#주석은 맨앞에만 가능함
#주석을 제외한 각 항목에서 마지막글자이후에 공백이 없어야함. 
#중간에 빈줄이 있으면 안됨.
#TFS 버전, 반드시 16자로 고정
#디렉토리 : 대소문자 구별. 그리고 반드시 / 로 시작,루트는 제외
#부모 디렉토리를 앞쪽에 위치 시킴, 주의요망
#NUM_DIR : 생성디렉토리 수(정확해야합니다.)
#MAXFILES : 최대 파일갯수 (이부분은 프로그램에서 메모리 할당에 관련된부분입니다.)
#대략 설정해주시면 됩니다만 너무 많으면 OVERFLOW 발생합니다.
#전체구조 변경 안됩니다.
#반드시 DIR 1개이상, FILE 1개 이상 존재해야합니다. 
#TFS Version정보가 corona에 맞게 바뀌었습니다 . 
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 66
MAXFILES : 393
SET_DIR
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /images
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/menu
DIR_NAME : /images/power
DIR_NAME : /images/idle
DIR_NAME : /images/call
DIR_NAME : /images/message
DIR_NAME : /images/voice
DIR_NAME : /images/jimage
DIR_NAME : /images/mp3
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /sms
DIR_NAME : /test
DIR_NAME : /mms
DIR_NAME : /mms/inbox
DIR_NAME : /mms/outbox
DIR_NAME : /mms/draft
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/template
DIR_NAME : /mms/temp
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/owtest
DIR_NAME : /mms/updwload
DIR_NAME : /java
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/playlist
DIR_NAME : /drm/
DIR_NAME : /drm/temp
DIR_NAME : /sub/
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/template
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/av
DIR_NAME : /images/sms
DIR_NAME : /images/email
DIR_NAME : /images/mms
END_DIR
SET_FILE
FILE_NAME : /sounds/default/melody01.mmf
FILE_SIZE : 125221
FILE_NAME : /sounds/default/melody02.mmf
FILE_SIZE : 70401
FILE_NAME : /sounds/default/melody03.mmf
FILE_SIZE : 3737
FILE_NAME : /sounds/default/melody04.mmf
FILE_SIZE : 3970
FILE_NAME : /sounds/default/melody05.mmf
FILE_SIZE : 5969
FILE_NAME : /sounds/default/melody06.mmf
FILE_SIZE : 3891
FILE_NAME : /sounds/default/melody07.mmf
FILE_SIZE : 3753
FILE_NAME : /sounds/default/melody08.mmf
FILE_SIZE : 11446
FILE_NAME : /sounds/default/melody09.mmf
FILE_SIZE : 9617
FILE_NAME : /sounds/default/melody10.mmf
FILE_SIZE : 234555
FILE_NAME : /sounds/default/melody11.mmf
FILE_SIZE : 5185
FILE_NAME : /sounds/default/melody12.mmf
FILE_SIZE : 75648
FILE_NAME : /sounds/default/melody13.mmf
FILE_SIZE : 2823
FILE_NAME : /sounds/default/melody14.mmf
FILE_SIZE : 3260
FILE_NAME : /sounds/default/melody15.mmf
FILE_SIZE : 6405
FILE_NAME : /images/menu/block_menu_bg_01.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/block_menu_bg_02.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/block_menu_bg_03.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/block_menu_bg_04.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/menu11.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu12.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu13.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu21.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu22.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu23.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu31.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu32.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu33.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu41.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu42.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu43.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu51.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu52.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu53.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu61.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu62.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu63.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu71.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu72.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu73.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu81.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu82.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu83.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu91.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu92.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu93.ani
FILE_SIZE : 13266
FILE_NAME : /images/power/pwron01.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron02.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron03.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron04.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron05.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron06.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron07.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron08.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron09.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron10.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron11.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron12.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron13.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron14.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron15.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron16.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff01.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff02.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff03.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff04.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff05.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff06.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff07.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff08.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff09.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff10.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff11.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff12.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff13.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff14.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff15.ani
FILE_SIZE : 116160
FILE_NAME : /multimedia/images/downloaded images/Image01.jpg
FILE_SIZE : 61171
FILE_NAME : /multimedia/images/downloaded images/Image02.jpg
FILE_SIZE : 65832
FILE_NAME : /multimedia/images/downloaded images/Image03.jpg
FILE_SIZE : 66020
FILE_NAME : /multimedia/images/downloaded images/Image04.jpg
FILE_SIZE : 87381
FILE_NAME : /multimedia/images/downloaded images/Image05.jpg
FILE_SIZE : 72509
FILE_NAME : /multimedia/images/downloaded images/Image06.jpg
FILE_SIZE : 59168
FILE_NAME : /multimedia/images/downloaded images/Image07.jpg
FILE_SIZE : 67974
FILE_NAME : /multimedia/images/downloaded images/Image08.jpg
FILE_SIZE : 66584
FILE_NAME : /multimedia/images/downloaded images/Image09.jpg
FILE_SIZE : 78879
FILE_NAME : /images/idle/idle_11.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/idle_21.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/idle_31.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/idle_41.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/idle_51.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/idle_12.ani
FILE_SIZE : 57216
FILE_NAME : /images/idle/idle_22.ani
FILE_SIZE : 57216
FILE_NAME : /images/idle/idle_32.ani
FILE_SIZE : 57216
FILE_NAME : /images/idle/idle_42.ani
FILE_SIZE : 57216
FILE_NAME : /images/idle/idle_52.ani
FILE_SIZE : 57216
FILE_NAME : /images/call/outgoing_01.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/outgoing_02.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/outgoing_03.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/outgoing_04.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/outgoing_05.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/connecting_01.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/connecting_02.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/connecting_03.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/connecting_04.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/connecting_05.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/connecting_06.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/incoming_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_05.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/auto_redial_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/auto_redial_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/auto_redial_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/auto_redial_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/auto_redial_05.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/auto_redial_06.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_in_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_in_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_in_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_in_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_out_01.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/data_out_02.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/data_out_03.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/data_out_04.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/fax_in_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_in_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_in_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_in_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_out_01.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/fax_out_02.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/fax_out_03.ani
FILE_SIZE : 88176
FILE_NAME : /images/call/fax_out_04.ani
FILE_SIZE : 88176
FILE_NAME : /images/greeting_01.icn
FILE_SIZE : 116160
FILE_NAME : /images/calendar_bg_01.icn
FILE_SIZE : 76032
FILE_NAME : /images/calendar_bg_02.icn
FILE_SIZE : 76032
FILE_NAME : /images/calendar_bg_03.icn
FILE_SIZE : 76032
FILE_NAME : /images/calendar_bg_04.icn
FILE_SIZE : 76032
FILE_NAME : /images/charging_bg_01.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_bg_02.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_bg_03.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_full_bg_01.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_full_bg_02.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_ani_01.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_02.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_03.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_04.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_05.icn
FILE_SIZE : 29520
FILE_NAME : /images/shortcut/13_shortcut_dim_01.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_dim_02.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_dim_03.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_dim_04.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_left_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_left_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_left_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/17_01_sms_write_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_02_mms_write_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_03_email_write_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_06_voicemail_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_07_wallpaper_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_08_ringtone_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_09_calendar_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_10_todo_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_11_infrared_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_12_bluetooth_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_13_fun_box_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_14_mediaplayer_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_15_voicerecorder_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/shortcut_radio_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_16_settings_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_17_alarm_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_18_world_clock_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_19_calculator_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_20_currency_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_21_games_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_22_security_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_23_none_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_01_sms_write_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_02_mms_write_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_03_email_write_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_06_voicemail_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_07_wallpaper_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_08_ringtone_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_09_calendar_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_10_todo_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_11_infrared_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_12_bluetooth_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_13_fun_box_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_14_mediaplayer_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_15_voicerecorder_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/shortcut_radio_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_16_settings_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_17_alarm_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_18_world_clock_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_19_calculator_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_20_currency_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_21_games_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_22_security_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_23_none_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/17_brightness_bg.icn
FILE_SIZE : 59664
FILE_NAME : /images/17_brightness_bg2.icn
FILE_SIZE : 19008
FILE_NAME : /images/streaming/mplayer_streaming_buffering1.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering2.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering3.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering4.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering5.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected1.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected2.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected3.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected4.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected5.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting1.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting2.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting3.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting4.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting5.icn
FILE_SIZE : 76032
FILE_NAME : /images/mp3/11_loading_back00.icn
FILE_SIZE : 116160
FILE_NAME : /images/mp3/11_mediaplayer_body.icn
FILE_SIZE : 79200
FILE_NAME : /images/mp3/11_mdeq_bg01_01.icn
FILE_SIZE : 47376
FILE_NAME : /images/mp3/11_mdeq_bg01_02.icn
FILE_SIZE : 47376
FILE_NAME : /images/mp3/11_mdeq_bg01_03.icn
FILE_SIZE : 47376
FILE_NAME : /images/mp3/11_mdeq_bg01_04.icn
FILE_SIZE : 47376
FILE_NAME : /images/mp3/11_mdeq_bg02_01.icn
FILE_SIZE : 47376
FILE_NAME : /images/mp3/11_mdeq_bg02_02.icn
FILE_SIZE : 47376
FILE_NAME : /images/mp3/11_mdeq_bg02_03.icn
FILE_SIZE : 47376
FILE_NAME : /images/mp3/11_mdeq_bg02_04.icn
FILE_SIZE : 47376
FILE_NAME : /images/14_cal_bg.icn
FILE_SIZE : 42768
FILE_NAME : /images/14_multiply_press.icn
FILE_SIZE : 7326
FILE_NAME : /images/14_divide_press.icn
FILE_SIZE : 7326
FILE_NAME : /images/14_minus_press.icn
FILE_SIZE : 10902
FILE_NAME : /images/14_plus_press.icn
FILE_SIZE : 11376
FILE_NAME : /images/14_equal_press.icn
FILE_SIZE : 4446
FILE_NAME : /images/14_star_press.icn
FILE_SIZE : 4329
FILE_NAME : /images/14_sharp_press.icn
FILE_SIZE : 4329
FILE_NAME : /images/voice/vr_bg1_1.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg1_2.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg1_3.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg1_4.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_1.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_2.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_3.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_4.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_1.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_2.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_3.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_4.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/eq03_01.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_02.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_03.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_04.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_05.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_06.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/sound_bg_01.icn
FILE_SIZE : 79200
FILE_NAME : /images/voice/sound_bg_02.icn
FILE_SIZE : 79200
FILE_NAME : /images/voice/sound_bg_03.icn
FILE_SIZE : 79200
FILE_NAME : /images/voice/sound_bg_04.icn
FILE_SIZE : 79200
FILE_NAME : /images/voice/eq01_01.icn
FILE_SIZE : 49632
FILE_NAME : /images/voice/eq01_02.icn
FILE_SIZE : 49632
FILE_NAME : /images/voice/eq01_03.icn
FILE_SIZE : 49632
FILE_NAME : /images/voice/eq01_04.icn
FILE_SIZE : 49632
FILE_NAME : /images/jimage/onoff_01.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_02.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_03.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_04.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_05.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_06.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_07.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_08.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/download.icn
FILE_SIZE : 98208
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 71
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 289
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 131369
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 63
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 271
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 213972
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 264
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 38
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 246
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 257660
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 221
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1033
FILE_NAME : /java/_main.ks
FILE_SIZE : 2725
FILE_NAME : /java/suites.utf
FILE_SIZE : 123
FILE_NAME : /multimedia/videos/downloaded videos/AnyMotion.3gp
FILE_SIZE : 9692989
FILE_NAME : /multimedia/videos/downloaded videos/thumb/AnyMotion.3gp
FILE_SIZE : 2720
FILE_NAME : /multimedia/music/AnyMotion.mp3
FILE_SIZE : 3390485
FILE_NAME : /multimedia/default/frame_01.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_02.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_03.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_04.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_05.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_06.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_07.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_08.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_09.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_10.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_11.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_12.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_13.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_14.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_15.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_16.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_17.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_18.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_19.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_20.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_21.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_22.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_23.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_24.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_25.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_26.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_27.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_28.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_29.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_30.dat
FILE_SIZE : 50688
FILE_NAME : /mms/template/2
FILE_SIZE : 127093
FILE_NAME : /mms/template/3
FILE_SIZE : 13149
FILE_NAME : /mms/template/4
FILE_SIZE : 132093
FILE_NAME : /mms/template/5
FILE_SIZE : 16617
FILE_NAME : /mms/template/6
FILE_SIZE : 66619
FILE_NAME : /mms/template/7
FILE_SIZE : 97610
FILE_NAME : /mms/template/8
FILE_SIZE : 53156
FILE_NAME : /mms/template/9
FILE_SIZE : 59751
FILE_NAME : /mms/template/10
FILE_SIZE : 75294
FILE_NAME : /mms/template/11
FILE_SIZE : 83417
FILE_NAME : /mms/template/12
FILE_SIZE : 25090
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 2059
FILE_NAME : /sub/07_call_end01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_end02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_end03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_end04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_ing01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_ing02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_ing03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_ing04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_ing_hold.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_mute.dat
FILE_SIZE : 72
FILE_NAME : /sub/07_call_rej01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_rej02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_rej03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_call_rej04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_bluetooth_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_bluetooth_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_bluetooth_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_bluetooth_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_bluetooth_bg.dat
FILE_SIZE : 2240
FILE_NAME : /sub/07_connect01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_connect02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_connect03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_connect04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_connect_v1_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_connect_v1_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_connect_v1_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_connect_v1_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_connect_v2_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_connect_v2_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_connect_v2_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_connect_v2_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v1_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v1_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v1_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v1_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v2_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v2_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v2_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_dial_v2_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_greeting_bg.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_incoming00.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v1_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v1_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v1_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v1_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v2_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v2_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v2_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_v2_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incomming_body.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incomming_bottom.dat
FILE_SIZE : 2240
FILE_NAME : /sub/07_insert_sim01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_insert_sim02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_insert_sim03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_insert_sim04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_mediaplayer_body01.dat
FILE_SIZE : 3360
FILE_NAME : /sub/07_mediaplayer_opening_back.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_mediaplayer_opening01.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_opening02.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_opening03.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_opening04.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_opening05.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_opening06.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_opening07.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_opening08.dat
FILE_SIZE : 4140
FILE_NAME : /sub/07_mediaplayer_vol001.dat
FILE_SIZE : 80
FILE_NAME : /sub/07_mediaplayer_vol002.dat
FILE_SIZE : 150
FILE_NAME : /sub/07_mediaplayer_vol003.dat
FILE_SIZE : 180
FILE_NAME : /sub/07_mediaplayer_vol004.dat
FILE_SIZE : 250
FILE_NAME : /sub/07_mediaplayer_vol005.dat
FILE_SIZE : 280
FILE_NAME : /sub/07_mediaplayer_vol006.dat
FILE_SIZE : 350
FILE_NAME : /sub/07_mediaplayer_vol007.dat
FILE_SIZE : 380
FILE_NAME : /sub/07_mediaplayer_vol008.dat
FILE_SIZE : 450
FILE_NAME : /sub/07_mediaplayer_vol009.dat
FILE_SIZE : 480
FILE_NAME : /sub/07_mediaplayer_vol010.dat
FILE_SIZE : 520
FILE_NAME : /sub/07_mediaplayer_vol011.dat
FILE_SIZE : 550
FILE_NAME : /sub/07_mediaplayer_vol012.dat
FILE_SIZE : 580
FILE_NAME : /sub/07_mediaplayer_vol013.dat
FILE_SIZE : 600
FILE_NAME : /sub/07_mediaplayer001.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer002.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer003.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer004.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer005.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer006.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer007.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer008.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer009.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_mediaplayer010.dat
FILE_SIZE : 6880
FILE_NAME : /sub/07_off001.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off002.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off003.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off004.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off005.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off006.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off007.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off008.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off009.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off010.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off011.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off012.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off013.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off014.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_off015.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on001.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on002.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on003.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on004.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on005.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on006.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on007.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on008.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on009.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on010.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on011.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on012.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on013.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on014.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on015.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on016.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_on017.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_phone_lock_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_phone_lock_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_phone_lock_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_phone_lock_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_pin_lock_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_pin_lock_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_pin_lock_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_pin_lock_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_puk_lock_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_puk_lock_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_puk_lock_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_puk_lock_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sim_lock_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sim_lock_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sim_lock_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sim_lock_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/mp3_on_confirm.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_repeat_all.dat
FILE_SIZE : 306
FILE_NAME : /sub/07_repeat_one.dat
FILE_SIZE : 306
FILE_NAME : /sub/07_shuffle.dat
FILE_SIZE : 306
FILE_NAME : /sub/07_shuffle_all.dat
FILE_SIZE : 306
FILE_NAME : /sub/07_sub_ani_alarm_once00.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_alarm_once01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_alarm_once02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_alarm_once03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_battery_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_battery_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_battery_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_ani_battery_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_arrow_down.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_arrow_down_end.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_arrow_down_end_select.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_arrow_down_select.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_arrow_down_up.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_arrow_up_end.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_arrow_up_end_select.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_arrow_up_select.dat
FILE_SIZE : 144
FILE_NAME : /sub/07_sub_bg_body.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_sub_bg_bottom.dat
FILE_SIZE : 2240
FILE_NAME : /sub/07_sub_bg_down_earphone.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_pc_disconnect.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_pc_connected.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_pc01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_pc02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_pc03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_incoming_pc04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_outgoing_pc01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_outgoing_pc02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_outgoing_pc03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_outgoing_pc04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_volume001.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_volume002.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_volume003.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_volume004.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_volume005.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_volume006.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_fm_alert_01.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_fm_alert_02.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_fm_antenna_01.dat
FILE_SIZE : 868
FILE_NAME : /sub/07_fm_antenna_02.dat
FILE_SIZE : 868
FILE_NAME : /sub/07_fm_antenna_03.dat
FILE_SIZE : 868
FILE_NAME : /sub/07_fm_antenna_04.dat
FILE_SIZE : 868
FILE_NAME : /sub/sub_batt_charge_stat_00.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_batt_charge_stat_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_batt_charge_stat_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_batt_charge_stat_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_batt_charge_stat_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_time_out_ani_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_time_out_ani_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_time_out_ani_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_time_out_ani_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/sub_clock_bg_01.dat
FILE_SIZE : 10240
FILE_NAME : /sub/sub_clock_bg_02.dat
FILE_SIZE : 10240
FILE_NAME : /sub/sub_clock_bg_03.dat
FILE_SIZE : 10240
FILE_NAME : /sub/sub_clock_bg_04.dat
FILE_SIZE : 10240
FILE_NAME : /sub/sub_clock_bg_01.icn
FILE_SIZE : 15360
FILE_NAME : /sub/sub_clock_bg_02.icn
FILE_SIZE : 15360
FILE_NAME : /sub/sub_clock_bg_03.icn
FILE_SIZE : 15360
FILE_NAME : /sub/sub_clock_bg_04.icn
FILE_SIZE : 15360
FILE_NAME : /sub/sub_clock_harrow0_00.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_01.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_02.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_03.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_04.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_05.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_06.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_07.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_08.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_09.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_10.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_11.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_12.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_13.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_14.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow0_15.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_00.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_01.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_02.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_03.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_04.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_05.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_06.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_07.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_08.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_09.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_10.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_11.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_12.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_13.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_14.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow0_15.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_00.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_01.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_02.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_03.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_04.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_05.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_06.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_07.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_08.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_09.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_10.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_11.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_12.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_13.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_14.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_harrow3_15.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_00.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_01.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_02.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_03.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_04.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_05.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_06.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_07.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_08.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_09.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_10.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_11.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_12.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_13.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_14.dat
FILE_SIZE : 3520
FILE_NAME : /sub/sub_clock_marrow3_15.dat
FILE_SIZE : 3520
FILE_NAME : /sub/07_lock_01.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_lock_02.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_lock_03.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_lock_04.dat
FILE_SIZE : 8000
FILE_NAME : /sub/07_media_on01.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on02.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on03.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on04.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on05.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on06.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on07.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on08.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on09.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on10.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on11.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on12.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on13.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on14.dat
FILE_SIZE : 10240
FILE_NAME : /sub/07_media_on15.dat
FILE_SIZE : 10240
FILE_NAME : /bt/bpp/icon/icon_calendar.jpg
FILE_SIZE : 36628
FILE_NAME : /bt/bpp/icon/icon_camera.jpg
FILE_SIZE : 23194
FILE_NAME : /bt/bpp/icon/icon_contacts.jpg
FILE_SIZE : 29359
FILE_NAME : /bt/bpp/icon/icon_email.jpg
FILE_SIZE : 44854
FILE_NAME : /bt/bpp/icon/icon_logo.jpg
FILE_SIZE : 9049
FILE_NAME : /bt/bpp/icon/icon_man.jpg
FILE_SIZE : 24927
FILE_NAME : /bt/bpp/icon/icon_round.jpg
FILE_SIZE : 20805
FILE_NAME : /bt/bpp/icon/icon_sms.jpg
FILE_SIZE : 32032
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 6892
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 6960
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6397
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6488
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_4x6.htm
FILE_SIZE : 10578
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_a4.htm
FILE_SIZE : 10633
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 6838
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 6924
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7428
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7631
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 10635
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 10671
FILE_NAME : /bt/av/AlarmTimeOutWarning.mp3
FILE_SIZE : 17554
FILE_NAME : /bt/av/LowBattery.mp3
FILE_SIZE : 10867
FILE_NAME : /bt/av/SmsWarning.mp3
FILE_SIZE : 19226
FILE_NAME : /images/sms/07_sms_01.ani
FILE_SIZE : 60720
FILE_NAME : /images/sms/07_sms_02.ani
FILE_SIZE : 60720
FILE_NAME : /images/sms/07_sms_03.ani
FILE_SIZE : 60720
FILE_NAME : /images/sms/07_sms_04.ani
FILE_SIZE : 60720
FILE_NAME : /images/sms/07_sms_05.ani
FILE_SIZE : 60720
FILE_NAME : /images/sms/07_sms_06.ani
FILE_SIZE : 60720
FILE_NAME : /images/sms/07_sms_07.ani
FILE_SIZE : 60720
FILE_NAME : /images/sms/07_sms_08.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_01.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_02.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_03.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_04.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_05.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_06.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_07.ani
FILE_SIZE : 60720
FILE_NAME : /images/email/07_email_08.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_01.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_02.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_03.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_04.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_05.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_06.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_07.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_mms_08.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_01.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_02.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_03.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_04.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_05.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_06.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_07.ani
FILE_SIZE : 60720
FILE_NAME : /images/mms/07_retrieving_08.ani
FILE_SIZE : 60720
END_FILE
END_TFS

